{% extends 'base.html' %}

{% load static %}


  {% block meta %}
    <title>Portfolio</title>
  {% endblock meta %}

{% block content %}
  <!--Top Section-->
    <div class="pink">
      <div id="row">
        <div class="textbox">
          <h1 class="textbox" id="wide">Works I've Done So Far</h1>
          <p class="textbox">Here are few projects I contributed during my studies. Some of them are done in teams while some are my personal side project.</p>
        </div>
        <img src="{% static 'img/UR3.png' %}" id="pic" width="50%" height="auto" alt="paint">
      </div>
    </div>

    <!--Middle Section-->
    <div class="white">
      <h3>My Portfolios</h3>
      <div class="portfolio-row">
          <div id="portfolio">
              <img src="{% static 'img/noted.png' %}" id="square" width="90%" height="auto" alt="noted">
              <h4 class="portfolio-row">Noted</h4>
              <p class="portfolio-row">This is my personal project to make an application for note taking and keep track of recurring tasks. </p>
          </div>
          <div id="portfolio">
              <img src="{% static 'img/undeadliner.png' %}" id="square" width="90%" height="auto" alt="undeadliner">
              <h4 class="portfolio-row">Undeadliner</h4>
              <p class="portfolio-row">For my design thinking course in Ristek, me and several other members decided to design an app for deadline management. </p>
          </div>
          <div id="portfolio">
              <img src="{% static 'img/jenius.png' %}" id="square" width="90%" height="auto" alt="jenius">
              <h4 class="portfolio-row">Jenius Redesign</h4>
              <p class="portfolio-row">For my first ever attempt in UI/UX design, I was tasked to improve the features in a financial technology app.</p>
          </div>          
      </div>
    </div>
   

    <!--Bottom Section-->
    <div class="pink">
      <div id="row-reverse">
        <div class="textbox" id="reverse">
          <h1 class="textbox" id="wide">But wait, there's more!</h1>
          <p class="textbox">I also have experience in writing editorial content and press release in Medium. Click on the button below to go to my Medium page.</p>
          <a class="btn btn-light" href="https://medium.com/@nathania.calista.27" role="button" id="white-button">Explore Medium  > </a>
        </div>
        <img src="{% static 'img/BL3.png' %}" id="pic" width="40%" height="auto" alt="link">
      </div>
   </div>

{% endblock content %}
    
